Skip to main content
POST
/
experimental
/
project
/
{projectID}
/
copy
/
refresh
cURL
curl --request POST \
  --url https://api.example.com/experimental/project/{projectID}/copy/refresh
import requests

url = "https://api.example.com/experimental/project/{projectID}/copy/refresh"

response = requests.post(url)

print(response.text)
const options = {method: 'POST'};

fetch('https://api.example.com/experimental/project/{projectID}/copy/refresh', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "name": "ProjectCopyError",
  "data": {
    "message": "<string>",
    "forceRequired": true
  }
}
{
  "_tag": "UnauthorizedError",
  "message": "<string>"
}

Path Parameters

projectID
string
required

Query Parameters

location
object | null

Response